scrub-obsolete Package - min12xxw

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/min12xxw scrub-obsolete/main

Diff

diff --git a/debian/control b/debian/control
index 9e0c3d7..0d30612 100644
--- a/debian/control
+++ b/debian/control
@@ -3,7 +3,7 @@ Section: text
 Priority: optional
 Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Uploaders: Stefan Potyra <stefan@potyra.de>
-Build-Depends: debhelper (>= 9), dh-autoreconf
+Build-Depends: debhelper, dh-autoreconf
 Standards-Version: 4.1.3
 Homepage: http://www.hinterbergen.de/mala/min12xxw/
 Vcs-Git: https://salsa.debian.org/printing-team/min12xxw.git
@@ -12,8 +12,6 @@ Vcs-Browser: https://salsa.debian.org/printing-team/min12xxw
 Package: printer-driver-min12xxw
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: min12xxw (<< 0.0.9-6~)
-Replaces: min12xxw (<< 0.0.9-6~)
 Recommends: cups, ghostscript, foomatic-db-compressed-ppds | foomatic-db
 Description: printer driver for KonicaMinolta PagePro 1[234]xxW
  A cups/foomatic printer driver for the KonicaMinolta PagePro 1200W, 1250W,

Run locally

Try this locally (using the lintian-brush package):

debcheckout min12xxw
cd min12xxw
deb-scrub-obsolete

More details

Full run details